package com.bonus.boot.manager.basic.service;

import com.bonus.boot.manager.basic.entity.BaseTypePackageBean;

import java.util.List;

/**
 * 包名称：com.bonus.boot.manager.basic.service
 * 类名称：PackageTypeService
 * 类描述：
 * 创建人：@author xxxxxx
 * 创建时间：2023年05月31日 16:04
 */
public interface PackageTypeService {
    List<BaseTypePackageBean> getList(BaseTypePackageBean o);

    int addInfo(BaseTypePackageBean bean);

    int updateInfo(BaseTypePackageBean bean);

    BaseTypePackageBean getListById(String id);

    int delById(BaseTypePackageBean bean);
}
